MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
VolumeFilterPlugin.hxx File Reference

Go to the source code of this file.

## Functions
unsigned | volume_filter_get (const Filter *filter)
void | volume_filter_set (Filter *filter, unsigned volume)

## Function Documentation

unsigned volume_filter_get | ( | const Filter * | filter | ) |

void volume_filter_set | ( | Filter * | filter,
|  | unsigned | volume
| ) |  |